@charset "Shift_JIS";
/* CSS Document */

/* =====================================================================
*
*	COMMON CSS
*
* =================================================================== */


/* =====================================================================
*	wrapper
* =================================================================== */
div#wrapper {
	position: relative;
	width: 100%;
	background: #fff;	
	text-align: center;
}


/* =====================================================================
*	lowerBlock
* =================================================================== */
div#lowerBlock {
	position: relative;
	width: 900px;
	height: 139px;
	margin: 0 auto 35px auto;
	padding: 70px 0 0 0;
	background: url(../images/bg_lowerblock.jpg) 0 0 no-repeat;
	text-align: left;
}

div#lowerBlock div.btnBox {
	width: 104px;
	margin: 0 397px;
	text-align: center;
}

p.pagetop {
	width: 104px;
	height: 20px;
}

p.pagetop a {
	width: 104px;
	height: 20px;
	background: url(../images/btn_pagetop.gif) 0 0 no-repeat;
	text-indent: -9999px;
	display: block;
}

p.pagetop a:hover { background: url(../images/btn_pagetop_on.gif) 0 0 no-repeat;}

div#lowerBlock div.pagetop {
	height: 20px;
	text-align: center;
}

div#lowerBlock ul {
	clear: both;
	list-style: none;
	width: 820px;
	margin: 140px 40px 0 40px;
}

div#lowerBlock ul li {
	float: left;
	margin-right: 10px;
	list-style: none;
	font-size: 70%;
	line-height: 1.4;
	color:#000;
}


/* =====================================================================
*	footer
* =================================================================== */
div#footer {
	position: relative;
	width: 900px;
	margin: 0 auto;
	padding-bottom: 10px;
	font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	text-align: left;
	color: #000;
}

div#footer a:link,#footer a:visited {
	color: #000;
	font-weight: bold;
}

div#footer a:hover,#footer a:active {
	color: #444;
	font-weight: bold;
}

div#footer ul#linkArea {
	list-style: none;
	width: 900px;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	border-bottom: solid 1px #bbb;
	font-size: 85%;
	text-align: center;
	line-height: 100%;
}

div#footer ul#linkArea li {
	display: inline;
	padding: 0 6px 0 0;
	font-weight: bold;
	line-height: 1.2;
}

div#footer div#copyright {
	width: 900px;
}

div#footer div#copyright p {
	font-size: 77%;
	text-align: center;
	line-height: 1.2;
}

div#footer div#copyright p a img.logoNhk {
	width: 38px;
	height: 14px;
	margin-right: 10px;
	font-size: 0;
	line-height: 0;
	vertical-align: text-top;
}




/* =====================================================================
*
*    2nd page common
*
* =================================================================== */

/* =====================================================================
*	header
* =================================================================== */
div#header {
	position: relative;
	width: 900px;
	height: 207px;
	margin: 0 auto;
	background: url(../images/bg_header.jpg) 0 0 no-repeat #fff;
	color: #fff;
	text-align: left;
}

h1 {
	position: absolute;
	width: 321px;
	height: 138px;
	top: 5px;
	left: 5px;
	z-index: 1;
}

h1 a {
	width: 321px;
	height: 138px;
	background: url(../images/logo_moshidora.png) 0 0 no-repeat;
	text-indent: -9999px;
	display: block;
}

div#onairdate {
	position: absolute;
	width: 388px;
	height: 14px;
	background: url(../images/txt_onairdate.png) 0 0 no-repeat;
	top: 150px;
	left: 30px;
	z-index: 1;
	text-indent: -9999px;
	display: block;
}


/* =====================================================================
*	navigation
* =================================================================== */
ul#navigation {
	position: absolute;
	clear: both;
	width: 469px;
	height: 64px;
	top: 130px;
	right: 10px;
	z-index: 10;
}

ul#navigation li {
	position: relative;
	float: left;
	width: 64px;
	height: 64px;
	margin-left: 3px;
	display: inline;
}

ul#navigation li a {
	width: 64px;
	height: 64px;
	text-indent: -9999px;
	display: block;
}

ul#navigation li.naviOutline a { background: url(../images/navi_outline.png) 0 0 no-repeat;}
ul#navigation li.naviStaff a { background: url(../images/navi_staff.png) 0 0 no-repeat;}
ul#navigation li.naviStory a { background: url(../images/navi_story.png) 0 0 no-repeat;}
ul#navigation li.naviCharacter a { background: url(../images/navi_character.png) 0 0 no-repeat;}
ul#navigation li.naviFaq a { background: url(../images/navi_faq.png) 0 0 no-repeat;}
ul#navigation li.naviGoods a { background: url(../images/navi_goods.png) 0 0 no-repeat;}
ul#navigation li.naviProgram a { background: url(../images/navi_program.png) 0 0 no-repeat;}

ul#navigation li a:hover { background-position: 0 -64px;}

ul.Outline li.naviOutline a,
ul.Staff li.naviStaff a,
ul.Story li.naviStory a,
ul.Character li.naviCharacter a,
ul.Faq li.naviFaq a,
ul.Goods li.naviGoods a,
ul.Program li.naviProgram a { background-position: 0 -64px !important;}

ul#navigation li.comingsoon {
	width: 64px;
	height: 64px;
	text-indent: -9999px;
	display: block;
}
ul#navigation li.naviFaq { background: url(../images/navi_faq_cs.png) 0 0 no-repeat;}
/*ul#navigation li.naviGoods { background: url(../images/navi_goods_cs.png) 0 0 no-repeat;}*/


/* =====================================================================
*	container
* =================================================================== */
div#container {
	position: relative;
	width: 900px;
	margin: 0 auto;
	background: url(../images/bg_container.gif) 0 top repeat-x #fff;
	text-align: left;
}

div#main {
	clear: both;
	width: 780px;
	margin: 0 60px;
	background: url(../images/bg_main_t.gif) 0 0 no-repeat #fff;
}